NAME
	audience - queuing handling

SYNOPSIS
	audience
	audience wizname
	audience list
	audience cancel wizname
	
DESCRIPTION
	With this command you can request a later audience in case 
	a wizard is busy right now. A message of the event is sent
	to the receiver when you add yourself to his audience, unless
	he is at the maximum level of business.
	
	You can also list who you have requested, cancel a request and
	check your own audience list with this command.

OPTIONS
	[none]	       - List your own audience list.
	
	wizname	       - Add yourself to <wizname>'s queue.

	list           - List with whom you have requested an audience.

	cancel wizname - Remove yourself from <wizname>'s queue.

SEE ALSO
	busy, next

